.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3d95c5b7-b062-957e-70aa-6d7d649c271d {
display: none !important;
}
.lfr-layout-structure-item-b7959a1f-f9b2-0d8c-675d-bab079fc30f0 {
display: none !important;
}
